.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 2rem;
}

.related-products .title-wrapper { margin: 0 0 4rem;}
.related-products .title-wrapper .related-products__heading { margin: 0;}
.related-products .product-grid { margin: 0;}

@media screen and (max-width: 749px) {
  .related-products .title-wrapper { margin-bottom: 2rem;}
}